.ui-page
{
    background-image: url('../images/sunnyblue3.jpg') !important;
    background-repeat: no-repeat;
}

.measurements
{border-spacing:0px;table-layout:fixed;width:90%;}

.measurements th {font-size: 2vmin;}

.measurements td h3
{font-size: 3vmin !important; margin-bottom: 0px; margin-top: 0px;}

.measurements td h4
{margin-bottom: 0px; margin-top: 0px;}

#totals
{height:11vmin; margin: 5px 5%;}
/* 2017.10.12*/

#totals td
{color: #73879c; padding: 0 0 0 0%; text-align:center;}

#totals td:not(:last-child)
{border-right: 2px solid #73879c;}

#totals th
{padding: 0 0 0 0%; text-align:center;}

#chart_div
{border: 2px solid #00b0f0; margin: 0px auto 0px auto; width: 99%}

#chart_title
{height: 5%; text-align: center; position: relative; width: 100%}

#chart_content
{display: inline-block; width:100%;}

#chart_label_l_div
{float:left; height:100%; width: 2vmin}

#chart_label_l
{font-size: 1.5vmin; position: relative; top: 47.5%; transform: rotate(-90deg); transform-origin: 50% 50%;}

#chart
{float: left; height:100%;}

.flot-text
{font-size: 1.5vmin !important;}

#chart_label_r_div
{float:left; height: 100%; width: 2vmin;}

#chart_label_r
{font-size: 1.5vmin; position: relative; top: 47.5%; transform: rotate(90deg); transform-origin: 50% 50%;}

#chartcontrol
{height: 100%; margin: 0px 0px 0px 10%; padding-top: 3px; text-align: left; width: 90%;}

.channel
{float: left; font-size: 1.7vmin; height: 100%; width: 33%}

.enable
{border:1px solid #ccc; float: left; height: 100%; margin-right: 2px; padding:1px; position: relative; width: 3vmax}

.enablein
{height: 100%; width: 100%;}

#rstz
{display: none; height: 5vmin; position: absolute; z-index: 9;}

#rstz button
{font-size: 2.5vmin;}

#chart_setup_date button
{font-size: 2.2vmin; padding: 1.1em 1em;}

#chart_setup_span button
{font-size: 3vmin}

#date_input
{font-size: 3.5vmin; padding: 0px}

.spacer
{height: 20px;}

#footer
{height:20px; font-size: 1.5vw; text-align: center;}